AsterNet Class Library (Sandcastle documentation)

| AgentCallbackLoginAction Constructor (String, String)

Creates a new AgentCallbackLoginAction, that logs in the given agent at the given callback extension.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentCallbackLoginAction(
    	string agent,
    	string exten
    )

    Public Sub New (
    	agent As String,
    	exten As String
    )

    public:
    AgentCallbackLoginAction(
    	String^ agent,
    	String^ exten
    )

    new :
            agent : string *
            exten : string -> AgentCallbackLoginAction

#### Parameters

agent
  Type: System
  String
  the name of the agent to log in
exten
  Type: System
  String
  the extension that is called to connect a queue member with this agent

See Also

#### Reference

AgentCallbackLoginAction Class
AgentCallbackLoginAction Overload
AsterNET.Manager.Action Namespace